Tag Archives: vulnerabilidad

Vulnerabilidad de manipulación de LSAs encontrada en múltiples productos Cisco corriendo OSPF

Se ha encontrado una vulnerabilidad en algunas versiones de dispositivos Cisco que ejecutan OSPF que permitiría a un atacante no autenticado enviar paquetes LSAs de tipo 1 a una red y causar que algún router borre o modifique completamente la tabla de enrutamiento y tomar control completo de todo el… Read more »